@media (max-width: 799px) 
{
	.img1{
		max-width: 60%!important;
		max-height: 60%!important;
	}
	.img2,.img3,.img4
	{
		max-width: 150%!important;
		max-height: 150%!important;
	}

	
	.main_right_index{
		height: 270px!important;
		margin-top: 10px!important;
	}
	.main_right_img_index{
		position: relative!important;
	}
	.baner1,.baner2,.baner3,.baner4{
		margin: 0px auto;
		top:0px!important;
		right: 0px!important;
	}
	.baner3{
		margin-top: -10px!important;
	}
}
/*phan slide*/
.slide{
	position: relative;
	overflow: hidden;
}

.slide_title{
	line-height: 35px;
	position: absolute;
	width: 200px;
	right: 0px;
	z-index: 1000;
}
.slide_img{
	width: 100%;
	overflow: hidden;	
	z-index: -1000;	
	position: relative;
}

.slide_img img{
	opacity: 0;
	position: absolute;	
}

.img5{
	width: 100%;
	height: 100%; 
}

/*phan noi dung*/

.main_left{
	border-right: 1px solid #666;
	border-left: 1px solid #666;
	border-bottom: 1px solid #666;
	margin-top: 5px;
}
.what_new_title{
	border-top: 1px solid #666;
	border-bottom: 1px solid #666;
	padding: 5px;
}
.what_new_content{
	padding: 5px;
}
.what_new_content_row{
	padding-top: 5px;
	padding-bottom: 5px;	
}
.underline{
	border-bottom: 1px dotted #666;
}

.main_right_index{
	position: relative;
	text-align: center;
	margin-top: 5px;
	height: 200px;
}
.main_right_img_index{
	text-align: center;
	width: 200px;
	overflow: hidden;
	padding-bottom: 10px;	
	position: absolute;
}
.baner1{
	top: 0px;
	right: 190px;
}
.baner2{
	top: 0px;
	right: 0px;
}
.baner3{
	top: 69px;
	right: 0px;
}
.baner4{
	top: 80px;
	right: 190px;
}
